package com.qxgmat.dto.request;

import com.nuliji.tools.annotation.Dto;
import com.qxgmat.data.dao.entity.UserAskQuestion;
import com.qxgmat.data.dao.entity.UserNoteQuestion;

@Dto(entity = UserAskQuestion.class)
public class UserAskDto {
    private String target;

    private Integer questionNoId;

    private String content;

    public Integer getQuestionNoId() {
        return questionNoId;
    }

    public void setQuestionNoId(Integer questionNoId) {
        this.questionNoId = questionNoId;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getTarget() {
        return target;
    }

    public void setTarget(String target) {
        this.target = target;
    }
}
